Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 00:44:07 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Pumping Cupcake                    Hi           04:30 AM, 25th Feb                     Pumping Cupcake                    I want to know that           04:31 AM, 25th Feb                     Pumping Cupcake                    If we cancel the item from cart it ll deduct my money?           04:31 AM, 25th Feb                     Pumping Cupcake                    ?           04:34 AM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:36 AM, 25th Feb                   Mohammad                   No you can delete the items before placing the order           04:36 AM, 25th Feb                   Mohammad                   once order is placed no items can be removed           04:36 AM, 25th Feb                     Pumping Cupcake                    I cancel the item           04:36 AM, 25th Feb                     Pumping Cupcake                    And I show 7 sar reducation           04:37 AM, 25th Feb                   Mohammad                   so the amount of that item was deducted from the order amount           04:37 AM, 25th Feb                   Mohammad                   without placing the order no money will be deducted from any where           04:38 AM, 25th Feb                   Mohammad                   Is there anything else I can help ?           04:41 AM, 25th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:43 AM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151996